/* Localized versions of Info.plist keys */

CFBundleName = "SimCoupe";
CFBundleShortVersionString = "SimCoupe 1.0b";
CFBundleGetInfoString = "SimCoupe 1.0b, © 2001-2006 Simon Owen";
NSHumanReadableCopyright = "© 2001-2006 Simon Owen";
